View Issue Details

IDProjectCategoryView StatusLast Update
0000464FakturamaProdukte (Products)public2018-02-10 20:02
ReporterLRMediaAssigned Torheydenr 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.6.7 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000464: [FAK-465 (alt)] Aktivierreihenfolge Produkteditor Feld Einheit
Description

<p>Im Produkteditor gelangt man durch das Drücken von Tab nach dem Feld <em>Beschreibung</em> nicht in das Feld <em>Einheit</em>.</p>

TagsNo tags attached.

Activities

rheydenr

2015-07-03 23:03

administrator   ~0000505

Last edited: 2017-12-30 00:08

<p>Problem wurde behoben. Es wurde nicht berücksichtigt, daß die Mengeneinheit ausgeblendet sein kann.</p>

Issue History

Date Modified Username Field Change
2017-12-30 00:08 rheydenr New Issue
2017-12-30 00:08 rheydenr Status new => assigned
2017-12-30 00:08 rheydenr Assigned To => rheydenr
2017-12-30 00:08 rheydenr Note Added: 0000505
2017-12-30 13:33 rheydenr Fixed in Version 0.0 => 1.6.8
2017-12-30 14:03 rheydenr Status assigned => resolved
2018-02-10 19:40 rheydenr Fixed in Version 1.6.8 => 2.0.0
2018-02-10 20:02 rheydenr Target Version 2.4.0 => 2.0.0